How to install libapt-inst2.0 on Debian 9 (Stretch)